/* ----------------
reset
---------------- */
a, abbr, acronym, address, applet, article, aside, audio, b, blockquote, big, body, center, canvas, caption, cite, code, command, datalist, dd, del, details, dfn, dl, div, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, keygen, label, legend, li, meter, nav, object, ol, output, p, pre, progress, q, s, samp, section, small, span, source, strike, strong, sub, sup, table, tbody, tfoot, thead, th, tr, tdvideo, tt, u, ul, var {
    background: transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: top;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
table, table td {
    padding: 0;
    border: none;
    border-collapse: collapse;
}
img {
    vertical-align: top;
}
embed {
    vertical-align: top;
}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
    display: block;
}
mark, rp, rt, ruby, summary, time {
    display: inline;
}
input, textarea {
    border: 0;
    padding: 0;
    margin: 0;
    outline: 0;
}
iframe {
    border: 0;
    margin: 0;
    padding: 0;
}
input, textarea, select {
    margin: 0;
    padding: 0px;
}


a[href^="tel:"]  {
    cursor: default;
    pointer-events: none;
}
 
@media screen and (max-width: 768px) {
    a[href^="tel:"]  {
        cursor: pointer;
        pointer-events: auto;
    }
}

/* ----------------
font
---------------- */
.text11 {
    font-size: 77%;
}
.text12 {
    font-size: 85%;
}
.text13 {
    font-size: 93%;
}
.text14 {
    font-size: 100%;
}
.text15 {
    font-size: 108%;
}
.text16 {
    font-size: 116%;
}
.text17 {
    font-size: 123.1%;
}
.text18 {
    font-size: 131%;
}
.text19 {
    font-size: 138.5%;
}
.text20 {
    font-size: 146.5%;
}
.text21 {
    font-size: 153.9%;
}
.text22 {
    font-size: 161.6%;
}
.text23 {
    font-size: 167%;
}
.text24 {
    font-size: 174%;
}
.text25 {
    font-size: 182%;
}
.text26 {
    font-size: 189%;
}
.text27 {
    font-size: 197%;
}
/* ----------------
base style
---------------- */
html, body {
    width: 100%;
    padding: 0;
    margin: 0;
}
body {
    background-color: #ffffff;
    color: #454545;
    /*font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;*/
    font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
    *font-size: small;
    *font: x-small;
    font-size: 14px;
    line-height: 1.7;
    position: relative;
}
a {
    color: #666666;
    text-decoration: none;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
a:hover {
    color: #666666;
    text-decoration: none;
}
.clear {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/* ----------------
header
---------------- */
header {
    position: fixed;
    width: 100%;
    z-index: 10;
    background-color: #ffffff;
    height: 87px;
    box-shadow: 0px 3px 6px -1px rgba(0, 0, 0, 0.16);
}
header .wrap-header {}
header .logo {
    display: block;
    position: relative;
    float: left;
    margin: 26px 0px 0px 36px;
    padding: 0px;
    width: 190px;
    height: 34px;
    background-image: url("../images/logo.png");
    background-repeat: no-repeat;
    background-position: left top;
    background-size: contain;
    z-index: 12;

    width: 12vw;
    max-width: 190px;
    height: auto;
    margin: 0 0 0 36px;
    background-position: left center;
}
header .logo a {
    display: block;
    width: 190px;
    height: 34px;
    text-indent: -9999px;

    width: auto;
    height: 87px;
}
/* ----------------
nav
---------------- */
nav {
    display: block;
    float: right;
}
nav .wrap-nav {
    display: block;
    float: left;
    padding: 32px 0px 0px 0px;
}
nav .wrap-nav .menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
nav .wrap-nav .menu ul li {
    position: relative;
    float: left;
}
nav .wrap-nav .menu ul li a {
    display: inline-block;
    position: relative;
    color: #EA6000;
    font-weight: bold;
    padding: 0px 15px;
}
nav .wrap-nav .menu ul li a span {
    display: inline-block;
    position: relative;
}
nav .wrap-nav .menu ul li a span:after {
    position: absolute;
    bottom: 0;
    left: 50%;
    content: '';
    width: 0;
    height: 1px;
    background-color: #EA6000;
    transition: .3s;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
nav .wrap-nav .menu ul li a:hover span:after {
    width: 100%;
}
nav .wrap-user-link {
    display: block;
    float: left;
    padding: 18px 16px 0px 16px;
}
nav .wrap-user-link .user-link ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
nav .wrap-user-link .user-link ul li {
    position: relative;
    float: left;
}
nav .wrap-user-link .user-link ul li a {
    display: block;
    width: 160px;
    height: 48px;
    text-align: center;
    color: #ffffff;
    font-weight: bold;
    border-radius: 24px;
    margin: 0px 10px 0px 10px;
    box-sizing: border-box;

    width: 12vw;
    padding: 0;
}
nav .wrap-user-link .user-link ul li a span {
    display: inline-block;
    padding: 11px 0px 0px 0px;
}
nav .wrap-user-link .user-link ul li:first-child a {
    background-color: #F99F31;
    border: 2px solid #F99F31;
}
nav .wrap-user-link .user-link ul li:first-child a:hover {
    background-color: #ffffff;
    border: 2px solid #F99F31;
    color: #F99F31;
}
nav .wrap-user-link .user-link ul li:last-child a {
    background-color: #EA6000;
    border: 2px solid #EA6000;
}
nav .wrap-user-link .user-link ul li:last-child a:hover {
    background-color: #ffffff;
    border: 2px solid #EA6000;
    color: #EA6000;
}
header .sp-menu-btn {
    display: none;
}
header .sp-menu {
    display: none;
}
/* ----------------
header tel
---------------- */
.header-tel {
    display: block;
    position: relative;
    float: right;
    padding: 18px 20px 0px 0px;
    z-index: 12;
    padding: 0 20px 0 0;
}
.header-tel .tel-number{
    display: block;
    padding: 0px 0px 0px 40px;
    background-image: url("../images/icon-header-tel.png");
    background-size: 44.5px 44.5px;
    background-position: left top 2px;
    background-repeat: no-repeat;
    height: 87px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 0 0 25px;
    font-size: 1vw;
    background-position: left -10px center;
}
.header-tel .tel-number p.main{
    color:#EA6000;
    font-size: 165%;
    font-weight: bold;
    line-height: 1.3;
}
.header-tel .tel-number p.sub{
    color:#EA6000;
    font-size: 85%;
    font-weight: bold;
    line-height: 1.4;
    padding: 0px 0px 0px 3px;     
}
.header-tel .tel-number p.sub span{
    display: inline-block;
    margin-right: 10px;
}
/* ----------------
content
---------------- */
.content {}
.content.orange-bg {
    background-color: #F99F31;
}
.content.gray-bg {
    background-color: #eeeeee;
}
.content.beige-bg {
    background-color: #FEF5EA;
}


.content .wrap-content {}
.content .wrap-content.orange-bg {
    background-color: #F99F31;
}
.content .wrap-content.bg-pattern01 {
    background-image: url("../images/bg-pattern01.png");
    background-size: 1366px 580px;
    background-repeat: no-repeat;
    background-position: right bottom;
}
.main-content {}
.main-content .wrap-col {}
.main-content .wrap-col.type01 {
    padding: 150px 0px 65px 0px;
}
.main-content .wrap-col.type02 {
    padding: 100px 0px 90px 0px;
}
.main-content .wrap-col.type03 {
    padding: 125px 0px 90px 0px;
}
.main-content .wrap-col.type04 {
    padding: 100px 0px 90px 0px;
}
.main-content .wrap-col.type05 {
    padding: 0px 0px 90px 0px;
}
.main-content .wrap-col.type06 {
    padding: 0px 0px 21% 0px;
}
.main-content .wrap-col.type07 {
    padding: 0px 0px 20px 0px;
    margin: -15% 0px 0px 0px;
}
.main-content .wrap-col.type08 {
    padding: 50px 0px 50px 0px;
}
.main-content .wrap-col.type09 {
    padding: 0px 0px 50px 0px;
}
.main-content .wrap-col.type10 {
    padding: 0px 0px 150px 0px;
}
.main-content .wrap-col.type11 {
    padding: 0px 0px 130px 0px;
}
.main-content .wrap-col.type12 {
    padding: 100px 0px 100px 0px;
}
.main-content .wrap-col.type13 {
    padding: 70px 0px 130px 0px;
}
.main-content .wrap-col.type14 {
    padding: 90px 0px 0px 0px;
}
.main-content .wrap-col.type15 {
    padding: 60px 0px 130px 0px;
}
.main-content .wrap-col.type16 {
    padding: 60px 0px 0px 0px;
}
.main-content .wrap-col.type17 {
    padding: 0px 0px 0px 0px;
}
.main-content .wrap-col.type18 {
    padding: 50px 0px 0px 0px;
}
.main-content .wrap-col.type19 {
    padding: 70px 0px 90px 0px;
}
.main-content .wrap-col.type20 {
    padding: 0px 0px 80px 0px;
}
.main-content .wrap-col.type21 {
    padding: 20px 0px 50px 0px;
}
.main-content .wrap-col.type22 {
    padding: 130px 0px 80px 0px;
}
.main-content .wrap-col.type23 {
    padding: 20px 0px 80px 0px;
}
.main-content .wrap-col.type24 {
    padding: 0px 0px 120px 0px;
}
.main-content .wrap-col.type25 {
    padding: 70px 0px 70px 0px;
}
.main-content .wrap-col.type26 {
    padding: 70px 0px 0px 0px;
}
.main-content .wrap-col.type27 {
    padding: 125px 0px 55px 0px;
}
.main-content .wrap-col .content-title-wrap {
    text-align: center;
    margin-bottom: 50px;
}
.main-content .wrap-col .content-title-wrap h2 {
    position: relative;
    display: inline-block;
    font-size: 300%;
    color: #F99F31;
    font-weight: bold;
    line-height: 1.2;
}
.main-content .wrap-col .content-title-wrap h2:before {
    content: "";
    position: absolute;
    display: inline-block;
    left: -65px;
    top: 22px;
    background-image: url("../images/title-dot.png");
    background-repeat: no-repeat;
    background-size: contain;
    width: 48px;
    height: 8px;
}
.main-content .wrap-col .content-title-wrap h2:after {
    content: "";
    position: absolute;
    display: inline-block;
    right: -65px;
    top: 22px;
    background-image: url("../images/title-dot.png");
    background-repeat: no-repeat;
    background-size: contain;
    width: 48px;
    height: 8px;
}
.main-content .wrap-col .imgon-title-wrap {
    text-align: center;
    margin-bottom: 25px;
}
.main-content .wrap-col .imgon-title-wrap h2 {
    position: relative;
    display: inline-block;
    font-size: 300%;
    color: #ffffff;
    font-weight: bold;
    line-height: 1.2;
}
.main-content .wrap-col .imgon-title-wrap h2:before {
    content: "";
    position: absolute;
    display: inline-block;
    left: -65px;
    top: 22px;
    background-image: url("../images/title-dot02.png");
    background-repeat: no-repeat;
    background-size: contain;
    width: 48px;
    height: 8px;
}
.main-content .wrap-col .imgon-title-wrap h2:after {
    content: "";
    position: absolute;
    display: inline-block;
    right: -65px;
    top: 22px;
    background-image: url("../images/title-dot02.png");
    background-repeat: no-repeat;
    background-size: contain;
    width: 48px;
    height: 8px;
}
.main-content .wrap-col .content-desc-wrap {
    text-align: center;
    font-size: 116%;
    font-weight: bold;
    color: #F99F31;
    margin-bottom: 70px;
}
.main-content .wrap-col .imgon-desc-wrap {
    text-align: center;
    font-size: 116%;
    font-weight: bold;
    color: #ffffff;
    margin-bottom: 50px;
}
.main-content .wrap-col .for-box-list-wrap {
    display: block;
    width: 100%;
    max-width: 1260px;
    margin: 0 auto;
}
.main-content .wrap-col .for-box-list-wrap .for-box-list {
    display: block;
    width: 25%;
    float: left;
    padding: 10px 11.5px 10px 11.5px;
    box-sizing: border-box;
}
.main-content .wrap-col .info-wrap {margin-bottom: 0;}
.main-content .wrap-col .info-wrap a{display: flex;justify-content: center;align-items: center;color:#F99F31}
.main-content .wrap-col .info-wrap a:hover{opacity:0.8;}
.main-content .wrap-col .info-wrap a .ttl{margin-right:10px;}
.main-content .wrap-col .info-wrap a .desc{display: flex;align-items: center;}
.main-content .wrap-col .info-wrap a img{width: 20px;height: 20px;margin-left: 3px;}
@media screen and (max-width: 520px){
    .main-content .wrap-col .info-wrap a{display: block;font-size: 15px;}
    .main-content .wrap-col.type27 {
        padding: 60px 0px 0px 0px;
    }
}
/* ----------------
footer
---------------- */
footer {}
footer .footer-content {
    background-color: #ffffff;
}
footer .footer-content .wrap-col {
    padding: 75px 0px 100px 0px;
}
footer .footer-content .wrap-col .wrap-user-link {
    display: block;
    width: 100%;
    max-width: 1260px;
    margin: 0 auto;
    padding: 0px 0px 90px 0px;
}
footer .footer-content .wrap-col .wrap-user-link .user-link {
    display: block;
    float: left;
    width: 50%;
    padding: 0px 11.5px 0px 11.5px;
    box-sizing: border-box;
}
footer .footer-content .wrap-col .wrap-user-link .user-link .link-box {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 420px;
    border-radius: 20px;
    background-color: #F99F31;
}
footer .footer-content .wrap-col .wrap-user-link .user-link .link-box .link-content {
    display: inline-block;
    text-align: center;
}
footer .footer-content .wrap-col .wrap-user-link .user-link .link-box .link-content .link-title-wrap {
    text-align: center;
    margin-bottom: 15px;
}
footer .footer-content .wrap-col .wrap-user-link .user-link .link-box .link-content .link-title-wrap h2 {
    position: relative;
    display: inline-block;
    font-size: 300%;
    color: #ffffff;
    font-weight: bold;
    line-height: 1.2;
}
footer .footer-content .wrap-col .wrap-user-link .user-link .link-box .link-content .link-title-wrap h2:before {
    content: "";
    position: absolute;
    display: inline-block;
    left: -65px;
    top: 22px;
    background-image: url("../images/title-dot02.png");
    background-repeat: no-repeat;
    background-size: contain;
    width: 48px;
    height: 8px;
}
footer .footer-content .wrap-col .wrap-user-link .user-link .link-box .link-content .link-title-wrap h2:after {
    content: "";
    position: absolute;
    display: inline-block;
    right: -65px;
    top: 22px;
    background-image: url("../images/title-dot02.png");
    background-repeat: no-repeat;
    background-size: contain;
    width: 48px;
    height: 8px;
}
footer .footer-content .wrap-col .wrap-user-link .user-link .link-box .link-content .link-desc-wrap {
    text-align: center;
    font-size: 116%;
    font-weight: bold;
    color: #ffffff;
    margin-bottom: 15px;
}
footer .footer-content .wrap-col .wrap-user-link .user-link .link-box .link-content .btn-content {
    display: block;
    text-align: center;
}
footer .footer-content .wrap-col .wrap-user-link .user-link .link-box .link-content .btn-content {
    display: block;
    text-align: center;
    margin: 10px 0px 10px 0px;
}
footer .footer-content .wrap-col .wrap-user-link .user-link .link-box .link-content .btn-content a {
    display: inline-block;
    width: 340px;
    height: 68px;
    text-align: center;
    color: #ffffff;
    font-weight: bold;
    border-radius: 34px;
    margin: 0 auto;
    background-color: transparent;
    border: 2px solid #ffffff;
    box-sizing: border-box;
}
footer .footer-content .wrap-col .wrap-user-link .user-link .link-box .link-content .btn-content a span {
    display: inline-block;
    font-size: 116%;
    padding: 19px 0px 0px 0px;
}
footer .footer-content .wrap-col .wrap-user-link .user-link .link-box .link-content .btn-content a:hover {
    background-color: rgba(255, 255, 255, 0.3);
    border: 2px solid #ffffff;
    color: #ffffff;
}
footer .footer-content .wrap-col .wrap-footer-menu {
    display: flex;
    align-items: flex-end;
    width: 100%;
    max-width: 1060px;
    margin: 0 auto;
    border-top: 1px solid #EA6000;
    padding: 80px 0px 0px 0px;
    box-sizing: border-box;
}
footer .footer-content .wrap-col .wrap-footer-menu .footer-menu {
    display: block;
    width: 81.5%;
    float: left;
}
footer .footer-content .wrap-col .wrap-footer-menu .footer-menu .menu-block {
    display: block;
    float: left;
}
footer .footer-content .wrap-col .wrap-footer-menu .footer-menu .menu-block {
    width:15%;
}
footer .footer-content .wrap-col .wrap-footer-menu .footer-menu .menu-block:nth-child(2),
footer .footer-content .wrap-col .wrap-footer-menu .footer-menu .menu-block:nth-child(4)  {
    width:20%;
}
footer .footer-content .wrap-col .wrap-footer-menu .footer-menu .menu-block:nth-child(5) {
    padding-left: 20px;
    width:27%;
    border-left: 1px solid #ccc;
}

footer .footer-content .wrap-col .wrap-footer-menu .footer-menu .menu-block p {
    color: #EA6000;
    font-weight: bold;
}
footer .footer-content .wrap-col .wrap-footer-menu .footer-menu .menu-block p a {
    display: inline-block;
    position: relative;
    color: #EA6000;
    font-weight: bold;
}
footer .footer-content .wrap-col .wrap-footer-menu .footer-menu .menu-block p a:after {
    position: absolute;
    bottom: 0;
    left: 50%;
    content: '';
    width: 0;
    height: 1px;
    background-color: #EA6000;
    transition: .3s;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
footer .footer-content .wrap-col .wrap-footer-menu .footer-menu .menu-block p a:hover:after {
    width: 100%;
}
footer .footer-content .wrap-col .wrap-footer-menu .footer-menu .menu-block .menu-list-wrap {
    display: block;
    padding: 20px 0px 0px 0px;
}
footer .footer-content .wrap-col .wrap-footer-menu .footer-menu .menu-block:nth-child(4) .menu-list-wrap {
    padding-right: 15px;
}

footer .footer-content .wrap-col .wrap-footer-menu .footer-menu .menu-block .menu-list-wrap ul.full {
    width: 100%;
}
footer .footer-content .wrap-col .wrap-footer-menu .footer-menu .menu-block .menu-list-wrap ul li {
    margin-bottom: 15px;
}
footer .footer-content .wrap-col .wrap-footer-menu .footer-menu .menu-block .menu-list-wrap ul li:last-child {
    margin-bottom: 0px;
}
footer .footer-content .wrap-col .wrap-footer-menu .footer-menu .menu-block .menu-list-wrap ul li a {
    display: inline-block;
    position: relative;
    color: #EA6000;
}
footer .footer-content .wrap-col .wrap-footer-menu .footer-menu .menu-block .menu-list-wrap ul li a:after {
    position: absolute;
    bottom: 0;
    left: 50%;
    content: '';
    width: 0;
    height: 1px;
    background-color: #EA6000;
    transition: .3s;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
footer .footer-content .wrap-col .wrap-footer-menu .footer-menu .menu-block .menu-list-wrap ul li a:hover:after {
    width: 100%;
}
footer .footer-content .wrap-col .wrap-footer-menu .footer-user-link {
    display: block;
    width: 18.5%;
    float: left;
    text-align: right;
}
footer .footer-content .wrap-col .wrap-footer-menu .footer-user-link .user-link {
    padding-bottom: 100px;
}
footer .footer-content .wrap-col .wrap-footer-menu .footer-user-link .user-link ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: right;
}
footer .footer-content .wrap-col .wrap-footer-menu .footer-user-link .user-link ul li {
    position: relative;
    width: 100%;
    text-align: right;
}
footer .footer-content .wrap-col .wrap-footer-menu .footer-user-link .user-link ul li:first-child {
    margin-bottom: 25px;
}
footer .footer-content .wrap-col .wrap-footer-menu .footer-user-link .user-link ul li a {
    display: inline-block;
    width: 160px;
    height: 48px;
    text-align: center;
    color: #ffffff;
    font-weight: bold;
    border-radius: 24px;
    margin: 0px 0px 0px 0px;
    box-sizing: border-box;
}
footer .footer-content .wrap-col .wrap-footer-menu .footer-user-link .user-link ul li a span {
    display: inline-block;
    padding: 11px 0px 0px 0px;
}
footer .footer-content .wrap-col .wrap-footer-menu .footer-user-link .user-link ul li:first-child a {
    background-color: #F99F31;
    border: 2px solid #F99F31;
}
footer .footer-content .wrap-col .wrap-footer-menu .footer-user-link .user-link ul li:first-child a:hover {
    background-color: #ffffff;
    border: 2px solid #F99F31;
    color: #F99F31;
}
footer .footer-content .wrap-col .wrap-footer-menu .footer-user-link .user-link ul li:last-child a {
    background-color: #EA6000;
    border: 2px solid #EA6000;
}
footer .footer-content .wrap-col .wrap-footer-menu .footer-user-link .user-link ul li:last-child a:hover {
    background-color: #ffffff;
    border: 2px solid #EA6000;
    color: #EA6000;
}
footer .footer-content .wrap-col .wrap-footer-menu .footer-user-link .footer-logo {}
footer .footer-content .wrap-col .wrap-footer-menu .footer-user-link .footer-logo p.copyright {
    /*display: none;*/
    padding-top: 10px;
    color: #EA6000;
    font-size: 70%;
    line-height: 1.5;
}
footer .footer-content .wrap-col .wrap-footer-menu .footer-user-link .footer-logo p.copyright a{
    color: #EA6000;
}
/* ----------------
to top
---------------- */
.to-top {
    display: none;
    position: fixed;
    bottom: 0px;
    right: 0;
    color: #ffffff;
    text-decoration: none;
    font-size: 85%;
    width: 110px;
    height: 90px;
    text-align: center;
    line-height: 1.0;
    z-index: 9;
}
.to-top .in-wrap {
    display: block;
    position: relative;
    width: 80px;
    height: 80px;
    text-align: center;
    margin: 0 auto;
    line-height: 1.0;
    background-color: #EA6000;
    -webkit-border-radius: 40px;
    border-radius: 40px;
    padding-top: 42px;
    box-sizing: border-box;
    color: #ffffff;
    font-family: arial, helvetica, sans-serif;
    font-weight: bold;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.to-top .in-wrap:hover {
    color: #ffffff;
    opacity: 0.5;
}
.to-top .in-wrap:after {
    content: "";
    width: 8px;
    height: 8px;
    display: block;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    transform: rotate(-45deg);
    position: absolute;
    top: 30px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
/* ******************************************************************** */
/* Clearfix: http://csscreator.com/attributes/containedfloat.php        */
/* ******************************************************************** */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
    overflow: hidden;
}
/* Hides from IE-mac \*/
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
/* End hide from IE-mac */